@charset "utf-8";

/* ■footer への埋め込み箱 */
/**
 * =========================================================
 * Common Bottom
 * =========================================================
 */
.fkgl-common-bottom {
 width:100%;
 padding:150px 3% 50px;
 text-align:center;
 background-color:#1c1c1d;
 background-image: url("/FKglobal/img/common_footer_lineup_bg_2018.jpg");
 background-size: 991px 439px;
 background-position:right top;
 background-repeat:no-repeat;
}
.fkgl-common-bottom_lineup {
 max-width:1300px;
 display:inline-block;
 margin:0 auto;
 padding:0;
}
.fkgl-common-bottom_lineup_title {
  text-align:center;
  font-size:2em;
  letter-spacing:2px;
  color:#FFF;
  font-weight:bold;
  font-family:Arial, sans-serif;
}
.fkgl-common-bottom_lineup .fkgl-rwd-productList{
  display:block;
  margin:0 auto;
  padding:0;
  width:100%;
}

@media screen and (max-width: 768px) {
  .fkgl-common-bottom {
    padding:90px 2% 30px;
  }
  .fkgl-common-bottom_lineup_title {
    font-size:1.6em;
  }

}
@media screen and (max-width: 540px) {
  .fkgl-common-bottom {
    padding:50px 0 0;
    background-size: 100% auto;
  }
  .fkgl-common-bottom_lineup_title {
    font-size:1.2em;
  }
}

/* ■タイヤリスト */

/* product list */
.fkgl-rwd-productList {
  width:100%;
  margin: 0;
  text-align: center;
  font-size: 0;
}

/* ▼旧非レスポンシブページ item 幅固定 */
.fkgl-footer-common-lineup-pastpage {
  padding-bottom:20px;
}
.fkgl-footer-common-lineup-pastpage .fkgl-rwd-productList .productList_item{
  width: 25%!important;
}
.fkgl-footer-common-lineup-pastpage .fkgl-rwd-productList .productList_item:nth-child(4n) {
  border-right: none!important;
  width : -webkit-calc(25% - 1px) !important;
  width : calc(25% - 1px) !important;
}
/* ▲旧非レスポンシブページ */

.fkgl-rwd-productList .productList_item {
  display: inline-block;
  width: 25%;
  margin: 0;
  padding: 0 0 0 0;
  background: #fff;
  border-right: 1px solid #aaa;
  font-size: 14px;
  text-align: center;
  vertical-align: top;
}
.fkgl-rwd-productList .productList_item:nth-child(4n) {
  border-right: none;
  width : -webkit-calc(25% - 1px) ;
  width : calc(25% - 1px) ;
}


.fkgl-rwd-productList .productList_item_grade {
  margin: 0;
  padding: 6px 0;
  background: #036;
  color: #fff;
  font-size: .9em;
}

.fkgl-rwd-productList .productList_item_image {
  display: block;
  margin: 0;
  width: 100%; /*width="480" height="370"*/
  height:calc(100% * 0.77);
}

.fkgl-rwd-productList .productList_item_image img {
  width: 100%;
  max-width: none;
  height:auto;
}

.fkgl-rwd-productList .productList_item_cartype {
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  font-size: 0;
}

.fkgl-rwd-productList .productList_item_cartype li {
  display: inline-block;
  margin: 0 5px;
  vertical-align: top;
}

.fkgl-rwd-productList .productList_item_cartype img {
  width: auto;
  max-width: none;
  height: 19px;
}

.fkgl-rwd-productList .productList_item_cartype span {
  display: block;
  margin: 4px 0 0 0;
  color: #999;
  font-size: 9px;
  line-height: 1;
}

.fkgl-rwd-productList .productList_item_spec {
  padding: 10px 0 0 0;
}

.fkgl-rwd-productList .productList_item_spec > span {
  margin-bottom: 8px;
  color: #036;
  font-weight: bold;
}

.fkgl-rwd-productList .productList_item_spec table {
  margin: 8px auto 0;
}

.fkgl-rwd-productList .productList_item_spec th,
.fkgl-rwd-productList .productList_item_spec td {
  font-size: 1em;
  font-weight: normal;
  text-align: left;
  line-height: 1.4;
  vertical-align: middle;
}

.fkgl-rwd-productList .productList_item_spec th {
  min-width: 11em;
  padding: 3px 5px 3px 0;
  color: #333;
}

.fkgl-rwd-productList .productList_item_spec td {
  color: #036;
}

.fkgl-rwd-productList .productList_item_btn {
  width: 150px;
  margin: 12px auto 0;
  background: transparent;
  border: 2px solid #036;
  color: #036;
}

.fkgl-rwd-productList .productList_item_btn:hover {
  background: #036;
  color: #fff;
}

/* M:Types */
.fkgl-rwd-productList .productList_item-allseason .productList_item_grade {
  background: #1c8a81;
}

.fkgl-rwd-productList .productList_item-studless .productList_item_grade {
  background: #2f87e1;
}


@media screen and (max-width: 1000px) {
  .fkgl-rwd-productList .productList_item:nth-child(4n),
  .fkgl-rwd-productList .productList_item {
    width: 33%;
  }
}


@media screen and (max-width: 768px) {

  .fkgl-rwd-productList .productList_item {
    width: 50%;
  }
  .fkgl-rwd-productList .productList_item:nth-child(2n) {
    border-right: none;
    width : -webkit-calc(50% - 1px) ;
    width : calc(50% - 1px) ;
  }
  .fkgl-rwd-productList .productList_item_image {
    height:auto;
  }
  .fkgl-rwd-productList .productList_item_cartype {
    padding:10px 0 8px;
  }
  .fkgl-rwd-productList .productList_item_cartype li {
    margin: 0 5px;
  }

  .fkgl-rwd-productList .productList_item_cartype img {
    height: 16px;
    display:block;
    margin:0 auto;
  }

  .fkgl-rwd-productList .productList_item_cartype span {
    margin:4px 0 0 0;
    font-size: 7px;
  }

}


@media screen and (max-width: 520px) {
  .fkgl-rwd-productList {
    width:100%;
  }

  .fkgl-rwd-productList .productList_item {
    width: 50%;
    margin-bottom: 0px;
  }
  .fkgl-rwd-productList .productList_item_grade {
    font-size: .8em;
  }

  .fkgl-rwd-productList .productList_item_spec th {
    width: 65%;
  }

  .fkgl-rwd-productList .productList_item_cartype {
    padding:8px 0 4px;
  }
  .fkgl-rwd-productList .productList_item_cartype li {
    margin: 0 2px;
  }
  .fkgl-rwd-productList .productList_item_cartype img {
    height: 13px;
  }
}
@media screen and (max-width: 370px) {

  .fkgl-rwd-productList .productList_item {
    width: 100%;
    border-right: none;
  }
  .fkgl-rwd-productList .productList_item:nth-child(2n) {
    width: 100%;
  }
}
